git config --global credential.helper cache #чтение настроек авторизации
git reset --hard #игнорировать изменения у клиента
git fetch
git pull

#systemctl --user restart $(ls *.service | sed 's/\..*//')
#Устанавливаем  получаем имя файла сервиса
FNAME=$(ls *.service )

echo "Запускаем сервис для пользователя $FNAME"
systemctl --user restart $FNAME
    
